/*
 Theme Name:   Mystiek Theater
 Theme URI:    http://mijndomain.nl/
 Description:  Divi Child Theme
 Author:       Jochem Schulten
 Author URI:   http://www.mjstudio.nl
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.breadcrumb {text-align: right;}
#top-header { float: right; padding: 14px 0 0 0; position: relative; z-index: 99; }
#top-header #et-secondary-menu { float: none; }




@media screen and (min-width: 750px) {
 #logo {
	position: absolute !important;
	//max-height: 100px !important;
    max-width: 100% !important;
    max-height: 100%;
	margin-top: 0px;
	
	margin-bottom: 25px;
 }
} 

@media screen and (max-width: 750px) {
  #logo { 
		margin-top: 0px !important;
        //max-height: 100px !important;
        max-height: 100% !important;	
   } 
   #ignitewoo_events_calendar_wrap .fc-header-title h2 {
   	font-size: 18px;
   }
}

#main-header.navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    -webkit-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    z-index: 9999999999999;
}
#main-footer .footer-widget h4 {
	margin-top: 15px;
}
.container::before {
  background-color: #DAAF2B !important;
}

.et_pb_row{
	padding-top: 10px;
}

.et_pb_section{
	padding-top: 0px;
	padding-bottom: 0px;
}

.slideshow .et_pb_slide_description {
	text-align: left;
    padding: 36% 0 6% 8% !important;
}
.slideshow .et_pb_slide_description h2 {
	text-align: left;
	font-size: 36px;
}
.slideshow .et_pb_slide_description h2 a {
	background: #f1cc59;
    padding: 10px 10px 27px 10px;
    display: inline-block;
    font-weight: bold;
}
.post-39 .slideshow .et_pb_slide_description p {
	display: none;
}
.slideshow .et_pb_slide_description .et_pb_slide_content {
	margin-top: -30px;
}
.slideshow .et_pb_slide_description .et_pb_slide_content h3 {
	margin-left: 35px;
	background: #8d161b;
    display: inline-block;
    padding: 10px 15px;
    border: 1px solid #fff;
    font-size: 18px;
}
@media (max-width: 767px) {
.slideshow .et_pb_slide_description .et_pb_slide_content h3 {
	
    font-size: 14px;
	}
}
body #page-container .slideshow .et_pb_slide_description a.et_pb_more_button.et_pb_button {
	border-radius: 0px;
    padding: 0px 5px;
    font-size: 28px;
}

h1, h2, h3, h4, h5, h6{
	color: #DAAF2B;
}

.show h1 {
	font-style: italic;
	font-size: 42px;
	text-align: center;
	color: #DAAF2B;
}

.menu-item a:hover {
	color: #F1CC59 !important;
}

#footer-bottom{
	padding-top: 0px;
	background: none !important;
}

.et-social-icon a {
	color: #000;
}

#footer-info {
	color: #DAAF2B;
	font-size: 16px;
}

#footer-widgets {
	padding-top: 10px;
}

.footer-widget{
	margin: 0px;
}

.reserveer{
	padding-top: 0px;
	padding-bottom: 20px;
}

.reserveer .et_pb_row{
	padding: 0px;
}

.box{
   	 width: 520px;
	height: 140px;
	background-color: rgba(0,0,0, 0.4);
	padding: 20px;
}

.box2{
	width: 550px; 
    height: 200px;
    background-color: rgba(0,0,0, 0.4);
    margin-top: 20px; 
}

.widget_layered_nav ul li a{
	color: #FFF;
/* 	white-space: nowrap; */
}

/* .widget_layered_nav ul li span{
	color: #777;
} */

/*----- Woocommerce------*/

#main-content {
	background-color: #000;
/* 	background-image: url(https://mystiektheater.nl/wp-content/uploads/2015/05/Mystiek_theater_achtergrond_klanten.jpg); */
}

li.product h3{
	color: #FFF !important;
}

.amount{
	color: #FFF !important;
}

.woocommerce-tabs ul.tabs{
	background-color: #daaf2b  !important;
}

.woocommerce-tabs ul.tabs li{
	background-color: #daaf2b  !important;
}

html body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active{
	background-color: #d4b453  !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 200px !important;
}

.stock { 
	//display: none !important; 
}

#sidebar-product{
	padding-bottom: 25px;
}

#sidebar-shop aside ul li { display: inline; }

.woocommerce .widget_layered_nav ul li:after, .woocommerce .widget_layered_nav ul li:before { content: none; }

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count { float: none; }

.woocommerce-result-count { padding-bottom: 10px !important; }

.widget-title{ color: #daaf2b; }

.widget_layered_nav ul li span{
	display: none;
}

.widget_layered_nav ul li { margin-left: 10px;} 

/*----- Contactform------*/

.wpcf7 input, textarea, select
{
	margin-bottom: 20px;
	padding: 10px;
	border-radius: 5px;
	border-color: #daaf2b;
}

.wpcf7 input[type=text], textarea, select {
	width: 95%;
	background-color: #eee;
 }

.wpcf7 input[type=number]{
	width: 320px;
	background-color: #eee;
 }

.wpcf7 input[type=radio]{ margin-bottom: 10px !important; }

.wpcf7-submit{
	border: 2px solid #daaf2b !important;
	color: #641610;
	background-color: #daaf2b;
}

.wpcf7-submit:hover{
	cursor: pointer;
}

.et_pb_promo_button{
	border-color: #9E2D2E;
}

#mc4wp-form-1 input{
	margin-bottom: 10px;
	padding: 5px;
	border-radius: 5px;
	border-color: #daaf2b;
}

#mc4wp-form-1 input[type=submit]{
	border: 2px solid #daaf2b !important;
	color: #641610;
	background-color: #daaf2b;
	width: 200px;
}


#payment, .input-text {
  background-color: #daaf2b !important;
  color: #641610 !important;
}

.place-order {
  background-color: #641610 !important;
}

.form-row label {
  color: #fff !important;
}

input.qty {
  background-color: #666;
}

table.shop_table.cart thead th {
	border: 1px solid #daaf2b;
	color: #daaf2b;
	border-left: 0;
	border-right:0;
}

table.shop_table.cart td.actions {
	border: 1px solid #daaf2b;
	color: #daaf2b;
	border-left: 0;
	border-right:0;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
	border-left: 0;
	border-right:0;
	
}
.woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th {
	
  color: #fff !important;
}
.et_pb_section_1 {
	background: #630009;
}
.et_pb_section.firstsection, .firstsection .firstRow {
	padding: 0 !important;
}
.et_pb_section_1 h1 {
	color: #f1cc59 !important;
}
/*
 * FullCalendar v1.5.4 Stylesheet
 *
 * Copyright (c) 2011 Adam Shaw
 * Dual licensed under the MIT and GPL licenses, located in
 * MIT-LICENSE.txt and GPL-LICENSE.txt respectively.
 *
 * Date: 
 *
 */


.fc {
	direction: ltr;
	text-align: left;
	}
	
.fc table {
	border-collapse: collapse;
	border-spacing: 0;
	}
	
html .fc,
.fc table {
	font-size: 1em;
	}
	
.fc td,
.fc th {
	padding: 0;
	vertical-align: top;
	}

.fc-content tr td {
    padding: 6px 0px !important;
}

/* Header
------------------------------------------------------------------------*/

.fc-header td {
	white-space: nowrap;
	}

.fc-header-left {
	width: 25%;
	text-align: left;
	}
	
.fc-header-center {
	text-align: center;
	}
	
.fc-header-right {
	width: 25%;
	text-align: right;
	}
	
.fc-header-title {
	display: inline-block;
	vertical-align: top;
	}
	
.fc-header-title h2 {
	margin-top: 0;
	white-space: nowrap;
	}
	
.fc .fc-header-space {
	padding-left: 10px;
	}
	
.fc-header .fc-button {
	margin-bottom: 1em;
	vertical-align: top;
	}
	
/* buttons edges butting together */

.fc-header .fc-button {
	margin-right: -1px;
	}
	
.fc-header .fc-corner-right {
	margin-right: 1px; /* back to normal */
	}
	
.fc-header .ui-corner-right {
	margin-right: 0; /* back to normal */
	}
	
/* button layering (for border precedence) */
	
.fc-header .fc-state-hover,
.fc-header .ui-state-hover {
	z-index: 2;
	}
	
.fc-header .fc-state-down {
	z-index: 3;
	}

.fc-header .fc-state-active,
.fc-header .ui-state-active {
	z-index: 4;
	}
	
	
	
/* Content
------------------------------------------------------------------------*/
	
.fc-content {
	clear: both;
	}
	
.fc-view {
	width: 100%; /* needed for view switching (when view is absolute) */
	overflow: hidden;
	}
	
	

/* Cell Styles
------------------------------------------------------------------------*/

.fc-widget-header,    /* <th>, usually */
.fc-widget-content {  /* <td>, usually */
	border: 1px solid #ccc;
	}
	
.fc-state-highlight { /* <td> today cell */ /* TODO: add .fc-today to <th> */
	background: #ffc;
	}
	
.fc-cell-overlay { /* semi-transparent rectangle while dragging */
	background: #9cf;
	opacity: .2;
	filter: alpha(opacity=20); /* for IE */
	}
	


/* Buttons
------------------------------------------------------------------------*/

.fc-button {
	position: relative;
	display: inline-block;
	cursor: pointer;
	}
	
.fc-state-default { /* non-theme */
	border-style: solid;
	border-width: 1px 0;
	}
	
.fc-button-inner {
	position: relative;
	float: left;
	overflow: hidden;
	}
	
.fc-state-default .fc-button-inner { /* non-theme */
	border-style: solid;
	border-width: 0 1px;
	}
	
.fc-button-content {
	position: relative;
	float: left;
	height: 1.9em;
	line-height: 1.9em;
	padding: 0.1em;
	white-space: nowrap;
	color: #000;
	}
	.et_pb_column_1_3 .fc-header h1, .et_pb_column_1_4 .fc-header h1, .fc-header h2 {
    font-size: 18px;
}
	
 .legend {
	font-size: 11px;
    line-height: 18px;
    color: #000;
 	width: 100%;
 	
 }
 .legend .fc-event {
    display: block;
    padding: 5px 5px 5px 10px !important;
    font-weight: bold;
    float: left;
    width: 25%;
   }
   .legend .fc-event .fc-event-skin {
       float: left;
    width: 15px !important;
    height: 15px !important;
    border: 1px solid #000;
      }

/* icon (for jquery ui) */
	
.fc-button-content .fc-icon-wrap {
	position: relative;
	float: left;
	top: 50%;
	}
	
.fc-button-content .ui-icon {
	position: relative;
	float: left;
	margin-top: -50%;
	*margin-top: 0;
	*top: -50%;
	}
	
/* gloss effect */
	
.fc-state-default .fc-button-effect {
	display: none;
	}
	
.fc-state-default .fc-button-effect span {
	position: absolute;
	top: -100px;
	left: 0;
	width: 500px;
	height: 100px;
	border-width: 100px 0 0 1px;
	border-style: solid;
	border-color: #fff;
	background: #444;
	opacity: .09;
	filter: alpha(opacity=9);
	}
	
/* button states (determines colors)  */
	
.fc-state-default,
.fc-state-default .fc-button-inner {
	border-style: solid;
	}
	
.fc-state-hover,
.fc-state-hover .fc-button-inner {
	}
	
.fc-state-down,
.fc-state-down .fc-button-inner {
	}
	
.fc-state-active,
.fc-state-active .fc-button-inner {
	}
	
.fc-state-disabled,
.fc-state-disabled .fc-button-inner {
	}
	
.fc-state-disabled {
	cursor: default;
	}
	
.fc-state-disabled .fc-button-effect {
	display: none;
	}
	
	

/* Global Event Styles
------------------------------------------------------------------------*/
	 
.fc-event {
	border-style: solid;
	border-width: 0;
	font-size: .85em;
	cursor: default;
	}
	
a.fc-event,
.fc-event-draggable {
	cursor: pointer;
	}
	
a.fc-event {
	text-decoration: none;
	}
	
.fc-rtl .fc-event {
	text-align: right;
	}
	
.fc-event-skin {
	border-color: #36c;     /* default BORDER color */
	background-color: #36c; /* default BACKGROUND color */
	color: #fff;            
    height: 10px;
	}
.default .fc-event-skin {
	background-color: #000;
	
}
.instock.fc-event-skin, .outofstock.fc-event-skin {
	background-color: transparent;
	border-color: transparent;
	padding: 0 10px;
	width: 100%;
    display: block;
}
.instock .fc-event-skin {
	background-color: green;
	border-color: green;
}
.outofstock .fc-event-skin {
	background-color: red;
	border-color: red;
}
.almostoutofstock .fc-event-skin {
	background-color: orange;
	border-color: orange;
}
.outofstock.private .fc-event-skin {
	background-color: blue;
	border-color: blue;
}
.instock .fc-event-skin, .outofstock .fc-event-skin {
	margin: 0 auto;
    width: 15px !important;
    height: 15px !important;
    float: right;
    margin-right: 5px;
}

@media screen and (max-width: 980px) {
	.instock .fc-event-skin, .outofstock .fc-event-skin {
		width: 40px !important;
		height: 40px !important;
	}
}
@media screen and (max-width: 980px) {
	.instock .fc-event-skin, .outofstock .fc-event-skin {
		width: 40px !important;
		height: 40px !important;
	}
}

@media screen and (max-width: 750px) {
	.instock .fc-event-skin, .outofstock .fc-event-skin {
    width: 14px !important;
    height: 14px !important;
	}
}
.fc-event-inner {
	position: relative;
	width: 100%;
	height: 100%;
	border-style: solid;
	border-width: 0;
	overflow: hidden;
	}
	
.fc-event-time,
.fc-event-title {
	padding: 0 1px;
	}
	
.fc .ui-resizable-handle { /*** TODO: don't use ui-resizable anymore, change class ***/
	display: block;
	position: absolute;
	z-index: 99999;
	overflow: hidden; /* hacky spaces (IE6/7) */
	font-size: 300%;  /* */
	line-height: 50%; /* */
	}
	
	
	
/* Horizontal Events
------------------------------------------------------------------------*/

.fc-event-hori {
	border-width: 0;
	margin-bottom: 1px;
	}
	
/* resizable */
	
.fc-event-hori .ui-resizable-e {
	top: 0           !important; /* importants override pre jquery ui 1.7 styles */
	right: -3px      !important;
	width: 7px       !important;
	height: 100%     !important;
	cursor: e-resize;
	}
	
.fc-event-hori .ui-resizable-w {
	top: 0           !important;
	left: -3px       !important;
	width: 7px       !important;
	height: 100%     !important;
	cursor: w-resize;
	}
	
.fc-event-hori .ui-resizable-handle {
	_padding-bottom: 14px; /* IE6 had 0 height */
	}
	
	
	
/* Fake Rounded Corners (for buttons and events)
------------------------------------------------------------*/
	
.fc-corner-left {
	margin-left: 1px;
	}
	
.fc-corner-left .fc-button-inner,
.fc-corner-left .fc-event-inner {
	margin-left: -1px;
	}
	
.fc-corner-right {
	margin-right: 1px;
	}
	
.fc-corner-right .fc-button-inner,
.fc-corner-right .fc-event-inner {
	margin-right: -1px;
	}
	
.fc-corner-top {
	margin-top: 1px;
	}
	
.fc-corner-top .fc-event-inner {
	margin-top: -1px;
	}
	
.fc-corner-bottom {
	margin-bottom: 1px;
	}
	
.fc-corner-bottom .fc-event-inner {
	margin-bottom: -1px;
	}
	
	
	
/* Fake Rounded Corners SPECIFICALLY FOR EVENTS
-----------------------------------------------------------------*/
	
.fc-corner-left .fc-event-inner {
	border-left-width: 0;
	}
	
.fc-corner-right .fc-event-inner {
	border-right-width: 0;
	}
	
.fc-corner-top .fc-event-inner {
	border-top-width: 0;
	}
	
.fc-corner-bottom .fc-event-inner {
	border-bottom-width: 0;
	}
	
	
	
/* Reusable Separate-border Table
------------------------------------------------------------*/

table.fc-border-separate {
	border-collapse: separate;
	}
	
.fc-border-separate th,
.fc-border-separate td {
	border-width: 1px 0 0 1px;
}
	
.fc-border-separate th.fc-last,
.fc-border-separate td.fc-last {
	border-right-width: 1px;
}
	
.fc-border-separate tr.fc-last th,
.fc-border-separate tr.fc-last td {
	border-bottom-width: 1px;
}
	
.fc-border-separate tbody tr.fc-first td,
.fc-border-separate tbody tr.fc-first th {
	border-top-width: 1px;
}
	
	

/* Month View, Basic Week View, Basic Day View
------------------------------------------------------------------------*/

.fc-grid th {
	text-align: center;
	}
	
.fc-grid .fc-day-number {
	float: right;
	padding: 0 2px;
	}
	
.fc-grid .fc-other-month .fc-day-number {
	opacity: 0.3;
	filter: alpha(opacity=30); /* for IE */
	/* opacity with small font can sometimes look too faded
	   might want to set the 'color' property instead
	   making day-numbers bold also fixes the problem */
	}
	
.fc-grid .fc-day-content {
	clear: both;
	padding: 2px 2px 1px; /* distance between events and day edges */
	}
	
/* event styles */
	
.fc-grid .fc-event-time {
	font-weight: bold;
	}
	
/* right-to-left */
	
.fc-rtl .fc-grid .fc-day-number {
	float: left;
	}
	
.fc-rtl .fc-grid .fc-event-time {
	float: right;
	}
	
	

/* Agenda Week View, Agenda Day View
------------------------------------------------------------------------*/

.fc-agenda table {
	border-collapse: separate;
	}
	
.fc-agenda-days th {
	text-align: center;
	}
	
.fc-agenda .fc-agenda-axis {
	width: 50px;
	padding: 0 4px;
	vertical-align: middle;
	text-align: right;
	white-space: nowrap;
	font-weight: normal;
	}
	
.fc-agenda .fc-day-content {
	padding: 2px 2px 1px;
	}
	
/* make axis border take precedence */
	
.fc-agenda-days .fc-agenda-axis {
	border-right-width: 1px;
	}
	
.fc-agenda-days .fc-col0 {
	border-left-width: 0;
	}
	
/* all-day area */
	
.fc-agenda-allday th {
	border-width: 0 1px;
	}
	
.fc-agenda-allday .fc-day-content {
	min-height: 34px; /* TODO: doesnt work well in quirksmode */
	_height: 34px;
	}
	
/* divider (between all-day and slots) */
	
.fc-agenda-divider-inner {
	height: 2px;
	overflow: hidden;
	}
	
.fc-widget-header .fc-agenda-divider-inner {
	background: #eee;
	}
	
/* slot rows */
	
.fc-agenda-slots th {
	border-width: 1px 1px 0;
	}
	
.fc-agenda-slots td {
	border-width: 1px 0 0;
	background: none;
	}
	
.fc-agenda-slots td div {
	height: 20px;
	}
	
.fc-agenda-slots tr.fc-slot0 th,
.fc-agenda-slots tr.fc-slot0 td {
	border-top-width: 0;
	}

.fc-agenda-slots tr.fc-minor th,
.fc-agenda-slots tr.fc-minor td {
	border-top-style: dotted;
	}
	
.fc-agenda-slots tr.fc-minor th.ui-widget-header {
	*border-top-style: solid; /* doesn't work with background in IE6/7 */
	}
	


/* Vertical Events
------------------------------------------------------------------------*/

.fc-event-vert {
	border-width: 0 1px;
	}
	
.fc-event-vert .fc-event-head,
.fc-event-vert .fc-event-content {
	position: relative;
	z-index: 2;
	width: 100%;
	overflow: hidden;
	}
	
.fc-event-vert .fc-event-time {
	white-space: nowrap;
	font-size: 10px;
	}
	
.fc-event-vert .fc-event-bg { /* makes the event lighter w/ a semi-transparent overlay  */
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: .3;
	filter: alpha(opacity=30);
	}
	
.fc .ui-draggable-dragging .fc-event-bg, /* TODO: something nicer like .fc-opacity */
.fc-select-helper .fc-event-bg {
	display: none\9; /* for IE6/7/8. nested opacity filters while dragging don't work */
	}
	
/* resizable */
	
.fc-event-vert .ui-resizable-s {
	bottom: 0        !important; /* importants override pre jquery ui 1.7 styles */
	width: 100%      !important;
	height: 8px      !important;
	overflow: hidden !important;
	line-height: 8px !important;
	font-size: 11px  !important;
	font-family: monospace;
	text-align: center;
	cursor: s-resize;
	}
	
.fc-agenda .ui-resizable-resizing { /* TODO: better selector */
	_overflow: hidden;
	}
	
	
#ignitewoo_events_calendar_wrap {
	background: #daaf2b;
	padding: 15px;
}
 .entry-content #ignitewoo_events_calendar_wrap table.fc-header, #ignitewoo_events_calendar_wrap .fc-header tr td,  .entry-content#ignitewoo_events_calendar_wrap .fc-header tr td {
	border: 0;
	margin-bottom: 0px;
}
#ignitewoo_events_calendar_wrap .fc-header-title h2 {
	color: #000;
	font-weight: bold;
}
#ignitewoo_events_calendar_wrap .fc-header-title h2:before {
	content : 'Show agenda ';
}
.fc-content table tr td{
	color: #000;
	padding: 5px 7px;
	background: #fff;
}
.fc-content table tr td {
	border-color: #000;
	border-top: 1px solid #000;
}
.fc-content table tr th{
    padding: 3px 6px;
    font-size: 11px;
    background: #000;
    color: #daaf2b;
    border : 0;
}
.fc-border-separate {
	border-collapse: collapse;
}

.entry-content #ignitewoo_events_calendar_wrap .fc-header tr td {
    padding: 6px 0px;
}
.entry-content #ignitewoo_events_calendar_wrap .fc-content tr td {
    border-top: 1px solid #000;
    padding: 6px 0px;
}
.fc-header .fc-button {
	border: 0;
}
.fc-header .fc-button-inner{
	border: 0;
}
.ignitewoo_events_calendar_holder {
	position: relative;
}
#eventContentOverLay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color:#000;
	z-index: 889;
    top: 0;
    left: 0;
    opacity: 0.5;
}
#eventContent {
    position: absolute;
    bottom: 6%;
    left: 6%;
    right: 6%;
    background: #fff;
    border: 1px solid #000;
    color:#000;
    padding: 15px;
    -webkit-box-shadow: 0 5px 15px 1px rgba(0,0,0,1);
	box-shadow: 0 5px 15px 1px rgba(0,0,0,1);
	z-index: 999;
}
#eventContent #eventClose {
	    float: right;
	    cursor: pointer;
}
#eventContent .eventLink {
	background: #f1cc59;
    color: #630009;
    display: inline-block;
    margin: 0 auto;
    padding: 5px 15px;
    font-size: 16px;
    margin: 15px;
    text-transform: uppercase;
}
#eventContent span, #eventContent h3 {
    color: #630009;	
    font-weight: bold;
}

.entry-content .et_pb_section {
	background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
	background-attachment: scroll;
}
.fc-today {
	font-weight: bold !important;
}
.post-39 hr.et_pb_space {
	background: #f1cc59;
    height: 1px;
    width: 100%;	
    margin: 0 !important;
}

.mfp-bottom-bar {
	display: none !important;
}

.et_mobile_menu {
    padding: 2%;
	
}
.et_mobile_menu > li {
	float: left;	
    width: 50%;
}
.et_mobile_menu li a {
	    padding: 6px 5%;
}
.et_mobile_menu > li ul {
	display: none;
}
.et_overlay {
	display: none !important;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
	display: inline;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 1% 2.992em 0;
    padding: 0;
    position: relative;
    width: 32%;
}
@media (min-width: 981px) {
	.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n), .et_pb_row .et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n), .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .et_pb_row .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .et_pb_row .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n) {
	    margin-right: 0;
	}
	.et_pb_column_4_4 .et_pb_grid_item:nth-child(4n+1), .et_pb_column_3_4 .et_pb_grid_item:nth-child(3n+1), .et_pb_column_2_3 .et_pb_grid_item:nth-child(2n+1), .et_pb_column_1_2 .et_pb_grid_item:nth-child(2n+1), .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n+1), .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(3n+1), .et_pb_column_2_3 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1), .et_pb_column_1_2 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1), .et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1), .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1), .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1) {
		clear: none;
	}
}


#calendar_loading {
	
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 30px;
}
.et_shop_image {
	max-width: 345px;
	max-height: 268px;
	overflow: hidden;
}

.woocommerce div.product p.stock.in-stock {
	display: none;
}
.entry-summary p.price span {
    font-size: 31px!important;
    padding: 14px 0;
    display: block;
}
.woocommerce div.product form.cart div.quantity:before, .woocommerce-page div.product form.cart div.quantity:before, .woocommerce #content div.product form.cart div.quantity:before, .woocommerce-page #content div.product form.cart div.quantity:before {
	content: 'Kies uw aantal: ';
}
.woocommerce div.product form.cart div.quantity input, .woocommerce-page div.product form.cart div.quantity input, .woocommerce #content div.product form.cart div.quantity input, .woocommerce-page #content div.product form.cart div.quantity input {
	height: 26px;
	background: #daaf2b;
}
    
.clearfix {
	clear: both;
}
.woocommerce div.product form.cart .button {
	background: #daaf2b;
	color: #000;
}


.agendaList {
	background-color: #ffffff;
	color: #92151d;
	height: calc(100%);
}
.agendaList .left {
	float: left;
	width: 50%;
	padding: 5px 20px;
}
.agendaList .right {
	float: right;
	width: 50%;
	padding: 10px 15px;
}
.agendaList .agendaTitle {
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
}
.agendaList .agendaMonth {
	border: 1px solid #e2c15a;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}
.agendaList .agendaMonth span.arrow {
	background: #e2c15a;
	width: 23px;
	cursor: pointer;
}
.agendaList .agendaMonth span.arrowLeft {
	float: left;
}
.agendaList .agendaMonth span.arrowRight {
	float: right;
}
.agendaList .agendaLink {
	font-weight: bold;
}
.agendaList .agendaExtra {
	color: #000;
	font-size: 13px;
	text-align: center;
	line-height: 125%;
}
.agendaList .agendaExtra p {
	margin: 0 0 5px 0;
}
.agendaList a {
	color: #92151d;
}
.agendaList .agendaItems {
	clear: both;
}

.agendaList .agendaItems table {
	border-top: dashed #000 1px;
	
}
.agendaList .agendaItems table tr {
	background-color: #fff;
}
.agendaList .agendaItems table tr:nth-child(odd) {
	background-color: #e6e6e6;
}

.agendaList .agendaItems table tr td {
	border-top: dashed #000 1px;
    padding: 10px;
}
.agendaList .agendaItems table tr td h3 {
	color: #92151d;
	font-weight :bold;
}
.agendaList .agendaItems table tr td.eventDate {
	font-weight: bold;
	vertical-align: top;
	color: #000;
	text-transform: uppercase;
}
.agendaList .agendaItems table tr td div.eventStatus {
	color: #787878;
	font-size: 13px;
}
.agendaList .agendaItems table tr td div.eventStatus p {
	line-height: 1;
    padding: 0px 20px;
}
.agendaList .agendaItems table tr td div.eventStatus span.eventStatusBox {
	display: block;
	margin: 0 auto;
    width: 15px !important;
    height: 15px !important;
    float: left;
}
.agendaList .agendaItems table tr td div.eventStatus span.eventStatusBox.instock {
    background-color: green;
    border-color: green;
}
.agendaList .agendaItems table tr td div.eventStatus span.eventStatusBox.almostoutofstock.instock {
    background-color: orange;
    border-color: orange;
}
.agendaList .agendaItems table tr td div.eventStatus span.eventStatusBox.outofstock {
    background-color: red;
    border-color: red;
}
.agendaList .agendaItems table tr td div.eventStatus span.eventStatusBox.private {
    background-color: blue;
    border-color: blue;
}
.agendaList .agendaItems table tr td a {
	color: #000;
	font-weight: bold;
}
.agendaList .agendaItems table tr td h3 a {
	color: #92151d;
}
.agendaList .agendaItems table tr td a span {
	color: #92151d;
}

.border-gold-bottom {
	border-bottom: 1px solid #f1cc59 ;
}
.no-buffer {
	
}
.et_pb_button {
	background: #f1cc59 !important;
	color: #000 !important;
	margin-bottom: 15px;
}
.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_module {
	margin-bottom: 10px;
}

.et_pb_slide_description {
	display: none !important; 
}
.et_pb_section_0 .et_pb_slide_description {
	display: block !important; 
}
.et_pb_column_1_2 .et_pb_slide_image {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.showagenda .sliderLeft {
	    float: left;
    width: 52%;
}
.showagenda .et_pb_column_1 p {
    font-size: 13px;
    line-height: 132%;
}
.showagenda .et_pb_column_1 hr.et_pb_divider {
     clear: both;
}
.showagenda .et_pb_promo_description {
	padding: 0;
}
.showagenda .et_pb_promo_button:hover {
	margin-top: -3px;
	margin-bottom: 18px;
	font-size: 20px;
    font-weight: 500;
    padding: 0.3em 1em;
    line-height: 1.7em !important;
    background: transparent;
    position: relative;
    border: 2px solid;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.et_pb_widget a {
	color: #f1cc59;
}





@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.agendaList .agendaItems table tr td a {
		font-size: 12px;
	}
	.agendaList .agendaItems table tr td h3 {
        font-size: 20px;
   	}
   	.agendaList .agendaItems table tr td {
    	padding: 4px;
    }
	

}
@media only screen and (max-width :980px) {
	.et_header_style_left .logo_container {
		position: relative;
		width: 75%;
		float: left;
	}
	.et_header_style_left .logo_container a {
    	display: block;
	}
	.et_header_style_left .logo_container a #logo {
	    position: relative !important;
	    margin: 0 auto;
	}
	#et-top-navigation {
		display: none !important;
	}
}
@media only screen and (min-width :980px) {
	.slicknav_menu {
		display: none;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
}

.et_pb_slide_image, .et_pb_slide_video,	.et_pb_slide_with_image .et_pb_slide_description { width: 100%; }
